خطاهای جدی Yoast 19.7 که باعث خرابی سایت ها می شود

پلاگین Yoast SEO که یک پلاگین پر استفاده در سایت‌های وردپرسی است، اخیراً مشکلات جدی‌ برای سایت‌های ایرانی و خارجی به وجود آورده است. ورژن 19.7 این پلاگین باعث بروز خطاهای جدی در سایت شده است که در نتیجه این خطاها، بسیاری از سایت‌ها یا از دسترس خارج شده‌اند و یا قابلیت انتشار پست در آن‌ها فعلا وجود ندارد.

این سومین مرتبه در سال 2022 است که آپدیت‌های Yoast سایت‌های وردپرسی را با مشکل رو به رو می‌کنند. البته خوشبختانه Yoast خیلی سریع به این مسئله ورود کرده است و آپدیت جدیدی را منتشر کرده که این ایرادات را رفع می‌کند.

صحبت های Yoast در مورد باگ های به وجود آمده

Yoast در مورد مشکلات به وجود آمده کاملاً شفاف صحبت کرد و با تایید باگ‌های موجود در نسخه جدید Yoast SEO، توییتی را در این مورد منتشر کرد. متن توییت: “بعد از انتشار Yoast SEO 19.7، ما مطلع شدیم که این ورژن جدید باعث بروز خطاهای جدی در URL ورود پیش فرض وردپرس شده است.”

چرا این خطاهای مرگبار برای پلاگین ها اتفاق می افتد؟

ابتدا باید به این نکته اشاره کنیم که مشکلات اینچنینی فقط برای پلاگین‌های منتشر شده توسط Yoast اتفاق نمی‌افتد، به خاطر اینکه میلیون‌ها کاربر از پلاگین‌های Yoast استفاده می‌کنند، این اخبار زودتر پخش می‌شود. Joost De Valk، بنیانگذار افزونه Yoast SEO، در توییتی توضیح داد که همیشه نمی‌توان امکان تداخل هزاران پلاگین را با کدهای سایت پیش بینی کرد. او همچنین از به وجود آمدن مشکلات این چنینی ابراز نگرانی کرد و در توییتی گفت که اگر کسی پیشنهادی دارد که چگونه امکان تداخل پلاگین‌ها با کدهای سایت را به حداقل برسانیم، من سر و پا گوشم!

پی‌نوشت: برای این که این مشکل از سایت شما رفع شود، حتماً Yoast SEO را بر روی سایت خود آپدیت کنید و به آخرین نسخه موجود ارتقاء دهید.

منبع خبر

admin

admin

0 Comments

Submit a Comment

نشانی ایمیل شما منتشر نخواهد شد.

دسته بندی‌ها

آخرین خبرها

آخرین مطالب وبلاگ

 مطالب پیشنهادی و داغ